

/*********************************** MEDIA QUERY ****************************************/


@media only screen  and (min-width: 320px) AND (max-width: 470px){
    .width40.floatleft.width-style11 , .width50.floatright.width-style11
    {
        width: 100%;
        float: left;
    }

    .width50.floatright.width-style11   .spacer-buy-area
    {
        margin-left: 0px !important;
    }


 /**********************************************ACCOUNT DETAILS PAGE CSS ********************************************/   
  #userForm .adminForm.user-details td {
    float: left;
    width: 100% !important;
}



  #userForm .adminForm.user-details {
    margin-bottom: 10px;
    width: 270px !important;
}






}



@media only screen  and (min-width: 320px) AND (max-width: 550px){
    
    
  #userForm{
   float: left;
    width: 85% !important;   
}  
   

    
    
}





@media only screen  and (min-width: 320px) AND (max-width: 700px){
.cart-view .billto-shipto .width50.floatleft{
    width: 100% !important;
    margin-bottom: 20px;
}
 
}




@media only screen  and (min-width: 320px) AND (max-width: 736px){

    #ais_119, #ais_119_wrapper{
        WIDTH: 100% !IMPORTANT;
    } 
    .art-box.art-sheet
    {
        width: 100% !important;
    }
    #art-main{
        width: 100%;
    }
    .custom img{
        width: 100%;
        height: auto;
    }
    #ais_119_wrapper, #ais_119{
        width: 100%;
    }

    .art-layout-wrapper .art-article td {
        float: left;
        width: 95%;
    }
    .art-article img{
        width: 95% !important;
        height: auto;

    }
    body{
        min-width: 100%;
    }
    .art-article object {
        width: 100%;
    }




    /******************************PLATINUM RANGE PAGE CSS *************************************/
    .art-nostyle .random-image > img {

        width: 100%;
    }


    #art-main .art-article > table:last-child td>table td{
        width: auto;
        float: left;
    }

    #art-main .art-article > table:last-child tr>td{
        width: 95%;
        float: left;
    }
    .art-bar.art-nav .art-hmenu li{
        width: 100%;
        float: left;
    }
    .table2 tr td img{
        display: none; 
    }
    .table2 tr td:first-child img{
        display: block; 
        height: 5px;
    }

    .table3 tr td img, .table4  tr td img {
        height: auto;
    }
    #art-main ul.art-hmenu > li > a::before:hover, 
    #art-mainul.art-hmenu > li > a::after:hover 
    {
        background: none !important; 
        background-image: none !important; 

    }
    #art-main ul.art-hmenu > li > a:hover,
    #art-main ul.art-hmenu > li > a:focus,
    #art-main  ul.art-hmenu > .active >a

    {
        background-image: url("images/subitem.png") !important; 
    }


    /*************************CONTACT US PAGE **************/  
    iframe {
        height: auto;
        width: 100%;
    }

    /***********************************ORDER PAGE *******************************/


    .art-layout-cell {
        float: left;
        width: 100% !important;
    }


    .art-layout-cell.art-content .width33 {
        float: left;
        width: 100%;
    } 
    .floatright, span.floatright {
        float: none;
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
    }

    .img-size.auto {
        height: auto;
        width: 95% !important;
    }
    .width-full {
        width: 100% !important;
    }
    .main-image {
        width: 100% !important;
    }

    /*************************************** CART PAGE CSS *************************************/
    .customer-comment
    {
        width: 100%;
        float: left;
    }

    .img-size.full-size11
    {
        width: 100%;
        height: auto;
    }
    
    ul.art-hmenu > li > a::before, ul.art-hmenu > li > a::after{
        width:100%;
        
    }
    .cart_summary_section11{
     overflow-y: hidden !important;   
    }
    

}


@media only screen  and (min-width:320px) AND (max-width: 1000px){


    /*********************************CAMPING BEDS ******************************************/
    .range1.img-width img {
        height: auto;
        width: 100%;
    }
    table .order-now-btn img{
        width: 171px !important;
    }
    .width-full img {
        height: auto;
        width: 80px;
    }
    .width-full {
        width: 100% !important;
    }
    /***************************************CHILDREN PAGE CSS *****************************/

    .art-box.art-post
    {
        width: 98% !important;
    }
    .art-layout-cell.art-content {
        float: left;
        width: 100%;
    }


    .img-width.child > img {
        height: auto;
        width: 100%;
    }
    /*****************************WHERE TO BUY PAGE ****************************/

   

#table-address11 .size-small12{
        width: 33px !important;
        height: 33px;
    }


}

@media only screen  and (min-width: 430px) AND (max-width: 1920px){
    
    
    .cart_summary_section11{
        overflow: hidden !important;
    }  
    
    
    
}


@media only screen  and (min-width: 760px) AND (max-width: 1000px){


    /******************************ORDER PAGE CSS***********************/
    .width90.floatright {
        width: 100% !important;
    }

    .art-layout-cell {
        display: table-cell;
        vertical-align: top;
    }

    /****************************aerobed-active-queen-detail CSS *********************************/

    #art-main .width40.floatleft.width-style11 .main-image
    { 
        width: 225PX !important;
        float: left;
    }

    .art-postcontent .width50 {
        width: 60%;
    }

    .custom img{
        width: 100%;
        height: auto;
    }


    .width50.floatright.width-style11
    .spacer-buy-area {
        margin-left: 50px !important;
    }


}




@media only screen  and (min-width: 760px) AND (max-width: 1200px){

    #ais_119, #ais_119_wrapper{
        WIDTH: 100% !IMPORTANT;
    } 
    .art-box.art-sheet
    {
        width: 100% !important;
    }
    #art-main{
        width: 100%;
    }

    #ais_119_wrapper, #ais_119{
        width: 100%;
    }


    .art-article img{

        height: auto;
    }
    body{
        min-width: 100%;
    }


    .art-article  object {
        height: 172px;
        width: 212px;
    }

    /***************************ORDER PAGE CSS ********************************/
    .random-image > img {
        width: 100%;
    }
    table .order-now-btn img{
        width: 171px !important;
    }



    .img-size.full-size11
    {
        width: 100%;
        height: auto;
    }


    .image-size111 img,.image-size111 .width-full{
        height: auto;
        width: 95% !important;
    }

}


.art-nostyle .custom  span

{
   color: #666666 !important;
   padding: 10px;
}
